#include<stdio.h>
int main()
{
	int m;
	printf ("Shomare Mah ra vared konid : ");
	scanf("%d", &m);
	if(m >= 1 && m <= 6)
		printf("mah 31 rooz ast\n");
	else
		if(m >= 7 && m <= 11)
			printf("mah 30 rooz ast\n");
		else
			if(m == 12)
				printf("mah 29 rooz ast\n");
			else
				printf("ERROR");
	getch();
}

